Source: python-os-net-config
Version: 5.0.0-1.el7~mos1
Binary:
  - python-os-net-config
Build_time: unknown
Code_project:
  os-net-config: 56c96328338ef66226d6c1d9f9a66a01ed92066c
  os-net-config-build: c95aea9db6bfc4f494252d7ba9a0c43fb2f1f572
